/*     484225 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__484225__ a {
	display:block;margin:0;padding:15px 25px;
	border:1px solid #05497e;border-radius:0px;background:#05497e;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1em;
}
.icon_button__484225__ a span {display:inline-block;position:relative}
.icon_button__484225__.style_line a {background:transparent;color:#05497e}

.icon_button__484225__.a_left a span:before {
	content:'\e604';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__484225__.a_right a span:after {
	content:'\e604';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}

@media all and (min-width:1024px){
	.icon_button__484225__ a {font-size:15px}
}

/*     484235 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__484235__ a {
	display:block;margin:0;padding:15px 25px;
	border:1px solid #05497e;border-radius:0px;background:#05497e;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1em;
}
.icon_button__484235__ a span {display:inline-block;position:relative}
.icon_button__484235__.style_line a {background:transparent;color:#05497e}

.icon_button__484235__.a_left a span:before {
	content:'\e604';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__484235__.a_right a span:after {
	content:'\e604';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}

@media all and (min-width:1024px){
	.icon_button__484235__ a {font-size:15px}
}

/*     484245 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__484245__ a {
	display:block;margin:0;padding:15px 25px;
	border:1px solid #05497e;border-radius:0px;background:#05497e;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1em;
}
.icon_button__484245__ a span {display:inline-block;position:relative}
.icon_button__484245__.style_line a {background:transparent;color:#05497e}

.icon_button__484245__.a_left a span:before {
	content:'\e604';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__484245__.a_right a span:after {
	content:'\e604';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}

@media all and (min-width:1024px){
	.icon_button__484245__ a {font-size:15px}
}

/*     484255 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__484255__ a {
	display:block;margin:0;padding:15px 25px;
	border:1px solid #05497e;border-radius:0px;background:#05497e;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1em;
}
.icon_button__484255__ a span {display:inline-block;position:relative}
.icon_button__484255__.style_line a {background:transparent;color:#05497e}

.icon_button__484255__.a_left a span:before {
	content:'\e604';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__484255__.a_right a span:after {
	content:'\e604';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}

@media all and (min-width:1024px){
	.icon_button__484255__ a {font-size:15px}
}

/*     484265 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__484265__ a {
	display:block;margin:0;padding:15px 25px;
	border:1px solid #05497e;border-radius:0px;background:#05497e;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1em;
}
.icon_button__484265__ a span {display:inline-block;position:relative}
.icon_button__484265__.style_line a {background:transparent;color:#05497e}

.icon_button__484265__.a_left a span:before {
	content:'\e604';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__484265__.a_right a span:after {
	content:'\e604';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}

@media all and (min-width:1024px){
	.icon_button__484265__ a {font-size:15px}
}

/*     484275 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__484275__ a {
	display:block;margin:0;padding:15px 25px;
	border:1px solid #05497e;border-radius:0px;background:#05497e;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1em;
}
.icon_button__484275__ a span {display:inline-block;position:relative}
.icon_button__484275__.style_line a {background:transparent;color:#05497e}

.icon_button__484275__.a_left a span:before {
	content:'\e604';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__484275__.a_right a span:after {
	content:'\e604';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}

@media all and (min-width:1024px){
	.icon_button__484275__ a {font-size:15px}
}

/*     484285 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__484285__ a {
	display:block;margin:0;padding:15px 25px;
	border:1px solid #05497e;border-radius:0px;background:#05497e;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1em;
}
.icon_button__484285__ a span {display:inline-block;position:relative}
.icon_button__484285__.style_line a {background:transparent;color:#05497e}

.icon_button__484285__.a_left a span:before {
	content:'\e604';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__484285__.a_right a span:after {
	content:'\e604';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}

@media all and (min-width:1024px){
	.icon_button__484285__ a {font-size:15px}
}

/*     502425 : BLANK 컨텐츠      */
.blank__502425__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__502425__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__502425__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__502425__ {height:50px}
}

/*     484355 : 이미지      */
.img__484355__ {max-width:100%}
.img__484355__ * {box-sizing:border-box}
.img__484355__ a {display:block;vertical-align:top}
.img__484355__ img {width:800px;vertical-align:top}

/*     502445 : HTML 편집기      */
.html__502445__ * {line-height:1.2em}

/*     502455 : 이미지      */
.img__502455__ {max-width:100%}
.img__502455__ * {box-sizing:border-box}
.img__502455__ a {display:block;vertical-align:top}
.img__502455__ img {width:800px;vertical-align:top}

/*     502595 : HTML 편집기      */
.html__502595__ * {line-height:1.4em}

/*     502615 : 이미지      */
.img__502615__ {max-width:100%}
.img__502615__ * {box-sizing:border-box}
.img__502615__ a {display:block;vertical-align:top}
.img__502615__ img {width:544px;vertical-align:top}

/*     502725 : BLANK 컨텐츠      */
.blank__502725__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__502725__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__502725__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__502725__ {height:30px}
}

/*     502735 : 이미지      */
.img__502735__ {max-width:100%}
.img__502735__ * {box-sizing:border-box}
.img__502735__ a {display:block;vertical-align:top}
.img__502735__ img {width:800px;vertical-align:top}

/*     502635 : HTML 편집기      */
.html__502635__ * {line-height:1.4em}

/*     502645 : HTML 편집기      */
.html__502645__ * {letter-spacing:-0.05em;line-height:1.4em}

/*     502655 : 실선      */
.solid_line__502655__ {display:block;position:relative;width:100%;height:30px}
.solid_line__502655__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:4px solid #e8f3fe}

.solid_line__502655__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__502655__ {height:20px}
}

/*     502665 : HTML 편집기      */
.html__502665__ * {line-height:1.4em}

/*     502675 : HTML 편집기      */
.html__502675__ * {letter-spacing:-0.05em;line-height:1.4em}

/*     502685 : 실선      */
.solid_line__502685__ {display:block;position:relative;width:100%;height:30px}
.solid_line__502685__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:4px solid #e8f3fe}

.solid_line__502685__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__502685__ {height:20px}
}

/*     502695 : HTML 편집기      */
.html__502695__ * {line-height:1.4em}

/*     502705 : HTML 편집기      */
.html__502705__ * {letter-spacing:-0.05em;line-height:1.4em}

/*     502715 : 실선      */
.solid_line__502715__ {display:block;position:relative;width:100%;height:30px}
.solid_line__502715__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:4px solid #e8f3fe}

.solid_line__502715__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__502715__ {height:20px}
}

/*     502745 : BLANK 컨텐츠      */
.blank__502745__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__502745__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__502745__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__502745__ {height:50px}
}

/*     502755 : 이미지      */
.img__502755__ {max-width:100%}
.img__502755__ * {box-sizing:border-box}
.img__502755__ a {display:block;vertical-align:top}
.img__502755__ img {width:800px;vertical-align:top}

/*     502765 : 이미지      */
.img__502765__ {max-width:100%}
.img__502765__ * {box-sizing:border-box}
.img__502765__ a {display:block;vertical-align:top}
.img__502765__ img {width:582px;vertical-align:top}

/*     502775 : BLANK 컨텐츠      */
.blank__502775__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__502775__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__502775__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__502775__ {height:50px}
}

/*     502785 : BLANK 컨텐츠      */
.blank__502785__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__502785__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__502785__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__502785__ {height:50px}
}

/*     502795 : 이미지      */
.img__502795__ {max-width:100%}
.img__502795__ * {box-sizing:border-box}
.img__502795__ a {display:block;vertical-align:top}
.img__502795__ img {width:625px;vertical-align:top}

/*     502805 : BLANK 컨텐츠      */
.blank__502805__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__502805__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__502805__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__502805__ {height:30px}
}

/*     502815 : 이미지      */
.img__502815__ {max-width:100%}
.img__502815__ * {box-sizing:border-box}
.img__502815__ a {display:block;vertical-align:top}
.img__502815__ img {width:625px;vertical-align:top}

/*     502825 : HTML 편집기      */
.html__502825__ * {line-height:1.2em}

/*     502835 : BLANK 컨텐츠      */
.blank__502835__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__502835__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__502835__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__502835__ {height:30px}
}

/*     502945 : 이미지      */
.img__502945__ {max-width:100%}
.img__502945__ * {box-sizing:border-box}
.img__502945__ a {display:block;vertical-align:top}
.img__502945__ img {width:800px;vertical-align:top}

/*     502955 : BLANK 컨텐츠      */
.blank__502955__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__502955__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__502955__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__502955__ {height:50px}
}

/*     502845 : BLANK 컨텐츠      */
.blank__502845__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__502845__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__502845__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__502845__ {height:50px}
}

/*     502855 : 이미지      */
.img__502855__ {max-width:100%}
.img__502855__ * {box-sizing:border-box}
.img__502855__ a {display:block;vertical-align:top}
.img__502855__ img {width:800px;vertical-align:top}

/*     502865 : 이미지      */
.img__502865__ {max-width:100%}
.img__502865__ * {box-sizing:border-box}
.img__502865__ a {display:block;vertical-align:top}
.img__502865__ img {width:800px;vertical-align:top}

/*     502875 : 이미지      */
.img__502875__ {max-width:100%}
.img__502875__ * {box-sizing:border-box}
.img__502875__ a {display:block;vertical-align:top}
.img__502875__ img {width:800px;vertical-align:top}

/*     502885 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__502885__ .inline_block__502885__ {display:inline-block;vertical-align:top}
.text_wrap__502885__ .inline_block__502885__ .inner__502885__ {display:table;margin:0;padding:0;font-size:16px;line-height:1.4em}
.text_wrap__502885__ .inline_block__502885__ .inner__502885__ .icon__502885__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#b8977c;vertical-align:top}
.text_wrap__502885__ .inline_block__502885__ .inner__502885__ .icon__502885__:before {content:'\e60c';font-family:"icomoon_text_list"}
.text_wrap__502885__ .inline_block__502885__ .inner__502885__ .text__502885__ {display:table-cell;font-weight:bold;color:#b8977c;letter-spacing:-0.02em;vertical-align:middle}

.text_wrap__502885__.s_size_75 .inline_block__502885__ .inner__502885__ .icon__502885__ {padding-right:.5em;font-size:.75em}
.text_wrap__502885__.s_size_100 .inline_block__502885__ .inner__502885__ .icon__502885__ {padding-right:.5em;font-size:1em}
.text_wrap__502885__.s_size_150 .inline_block__502885__ .inner__502885__ .icon__502885__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__502885__.s_size_200 .inline_block__502885__ .inner__502885__ .icon__502885__ {padding-right:0;font-size:2em;line-height:1em}
.text_wrap__502885__.s_size_250 .inline_block__502885__ .inner__502885__ .icon__502885__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__502885__ .inline_block__502885__ .inner__502885__ {font-size:15px}
}

/*     503015 : 이미지      */
.img__503015__ {max-width:100%}
.img__503015__ * {box-sizing:border-box}
.img__503015__ a {display:block;vertical-align:top}
.img__503015__ img {width:526px;vertical-align:top}

/*     502935 : BLANK 컨텐츠      */
.blank__502935__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__502935__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__502935__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__502935__ {height:50px}
}

/*     484305 : BLANK 컨텐츠      */
.blank__484305__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__484305__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__484305__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__484305__ {height:20px}
}

/*     484315 : HTML 편집기      */
.html__484315__ * {letter-spacing:-.05em;line-height:1.4em;}

/*     484325 : BLANK 컨텐츠      */
.blank__484325__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__484325__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__484325__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__484325__ {height:10px}
}

/*     484335 : 실선      */
.solid_line__484335__ {display:block;position:relative;width:100%;height:30px}
.solid_line__484335__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #787878}

.solid_line__484335__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__484335__ {height:20px}
}

